uuid: a6db94ec-7031-4e06-b6b7-41a6e41e97bd
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location
    - node.type.photo
    - taxonomy.vocabulary.locations
    - taxonomy.vocabulary.regions
id: node.photo.field_ref_location
field_name: field_ref_location
entity_type: node
bundle: photo
label: 'Localidades relacionadas'
description: "Localidades del Camino relacionadas con la foto.\r\nPueden ser \"Localidades\" o \"Regiones / provincias\"."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
